Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0023885
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSminoralways2013-05-22 16:372014-06-26 15:48
ReporterjecharriView Statuspublic 
Assigned Tomarvintm 
PriorityhighResolutionfixedFixed in VersionRMP24
StatusclosedFix in branchFixed in SCM revision5d10e0ff286f
ProjectionnoneETAnoneTarget VersionRMP24
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionRMP22SCM revision 
Review Assigned Tomarvintm
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0023885: Incremental refresh does not work if you add new product

DescriptionIncremental refresh does not work if you add new product
Steps To Reproduce-configure incremental refresh --> 1 minute

-create a product with the terminal price list

verify that the product is not added in the terminal.

-add to the assortment

verify that the product is not synchronized because the application does not detect changes in table m_product

If you change the product name, you will see that the product is added automatically
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 0023788RMP22 closedmarvintm Prices are not updated with the incremental refresh 
related to feature request 0024513 newmarvintm Use isactive for include/delete products using the incremental refresh 

-  Notes
(0059281)
hgbot (developer)
2013-06-07 14:54

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 5d10e0ff286f174c275dc8067ee22bac9951e085
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Thu May 30 10:29:02 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/5d10e0ff286f174c275dc8067ee22bac9951e085 [^]

Fixed issue 23885: New products are updated by the incremental refresh

---
M src/org/openbravo/retail/posterminal/master/Product.java
---
(0059340)
hgbot (developer)
2013-06-11 13:26

Repository: erp/pmods/org.openbravo.retail.posterminal.multiorder
Changeset: 5d10e0ff286f174c275dc8067ee22bac9951e085
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Thu May 30 10:29:02 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.multiorder/rev/5d10e0ff286f174c275dc8067ee22bac9951e085 [^]

Fixed issue 23885: New products are updated by the incremental refresh

---
M src/org/openbravo/retail/posterminal/master/Product.java
---
(0068353)
hgbot (developer)
2014-06-26 15:48

Repository: erp/devel/api-checks
Changeset: 7e96b012f728ed8d98bffbabe10c4db229959be3
Author: Miguel A. Alsasua <miguel.alsasua <at> openbravo.com>
Date: Thu Jun 26 15:47:58 2014 +0200
URL: http://code.openbravo.com/erp/devel/api-checks/rev/7e96b012f728ed8d98bffbabe10c4db229959be3 [^]

Accepts false positive: new default parameter was added to C_ORDER_POST1.xml (issue 23885)

---
M model/src-db/database/model/functions/C_ORDER_POST1.xml
---

- Issue History
Date Modified Username Field Change
2013-05-22 16:37 jecharri New Issue
2013-05-22 16:37 jecharri Assigned To => marvintm
2013-05-22 16:38 jecharri Relationship added related to 0023788
2013-05-22 16:40 jecharri Issue cloned 0023886
2013-06-07 14:54 hgbot Checkin
2013-06-07 14:54 hgbot Note Added: 0059281
2013-06-07 14:54 hgbot Status new => resolved
2013-06-07 14:54 hgbot Resolution open => fixed
2013-06-07 14:54 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/5d10e0ff286f174c275dc8067ee22bac9951e085 [^]
2013-06-11 13:26 hgbot Checkin
2013-06-11 13:26 hgbot Note Added: 0059340
2013-06-11 13:26 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/5d10e0ff286f174c275dc8067ee22bac9951e085 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.multiorder/rev/5d10e0ff286f174c275dc8067ee22bac9951e085 [^]
2013-06-19 10:35 marvintm Review Assigned To => marvintm
2013-06-19 10:35 marvintm Status resolved => closed
2013-06-19 10:35 marvintm Fixed in Version => RMP24
2013-08-08 10:12 caristu Relationship added related to 0024513
2014-06-26 15:48 hgbot Checkin
2014-06-26 15:48 hgbot Note Added: 0068353


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker